﻿
.o-container {
    max-width: 1050px;
    padding: 0 15px;
    margin: 0 auto;
}

.u-xs-pt-120 {
    padding-top:120px;
}

.ajaxloader {
width: 60px;
margin: 0 auto;
text-align: center;
display: flex;
justify-content: center;
}

.ajaxloader img {
    width: 30px;
    height: 30px;
    display: none;
}

.u-bg-white {
    background-color:#fff;
}

.u-pt-120 {
    padding-top:120px;
}

.u-grid {
}

c-personal {
    background-color: #FFF;
    box-sizing: border-box;
    padding: 20px;
    width: 90%;
    max-width: 810px;
    margin: 0 auto;
}
.c-personal__title {
    text-align: center;
    color: #333333;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 500;
    margin: 0 auto 20px;
}
.c-personal__subtitle {
    color: #333333;
    text-align: center;
    margin: 0 auto 20px;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 500;
}
.c-personal__button {
    cursor: pointer;
    color: #FFF;
    font-size: 0.625rem;
    font-weight: 700;
    letter-spacing: 0.0625rem;
    line-height: 0.6875rem;
    text-align: center;
    background-color: #4EBABA;
    border-radius: 20px;
    height: 40px;
    width: 165px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    transition: all .3s;
    margin: 0 auto;
}
.c-personal__button span {
    display: none;
}
.c-personal__button-dark {
    background-color: #B49682;
}
.c-personal__button-white {
    background-color: #FFF;
    color: #004650;
}
.c-personal__button.small {
    width: 100px;
}
.c-personal__line {
    height: 1px;
    width: 225px;
    background-color: rgba(180,150,130,0.5);
    margin: 20px auto 20px;
    display: block;
}

.c-form__button {
    cursor: pointer;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.0625rem;
    line-height: 0.6875rem;
    text-align: center;
    background-color: var(--pink);
    /*border-radius: 20px;*/
    height: 40px;
    width: 120px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    transition: all .3s;
    margin: 0 auto;
}

.u-flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.u-flex-justify-end {
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.u-flex-justify-start {
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.speaker-1 figure img {
    width: 292px;
    height: 292px;
}
 .speaker-2 figure img{ 
    width:196px;
    height:196px;
    
 }
 .speaker-3 figure img{ 
    width:227px;
    height:227px;
 }
  .section-speakers .section__claim { z-index:3 }
  .section-speakers .section__container .speaker-1 { z-index:2 }
 .section-speakers .section__container .speaker-3 { z-index:1 }
  .section-speakers .section__container .speaker-2 { z-index:0 }
 .card-speaker.speaker-2 .card-speaker__middle{
    z-index:10;
 }
 
 .card-schedule__event .description .icon-traduccion
 {
	 font-size:0.7em !important;
 }

 .o-section-live .c-live {
    padding: 0;
}
.o-section-live .c-live__top .time i {
    background-color: #707070;
}
.o-section-live .c-live__top .time i:nth-child(4) {
    background-color: var(--pink);
}
.o-section-live .c-live__content {
    /*border-top-color: #707070;*/
    /*opacity: 1;
    display: -ms-grid;
    display: grid;
    grid-gap: 10px;
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);*/
    padding: 15px 0;
    /*max-width: 90%;*/
    width: 100%;
}
.o-section-live .c-live__content .selected .c-live__content__video {
    /*box-shadow: 0px 6px 8px #00000029;
    border: 5px solid #F6AD32;*/
}
.o-section-live .c-live__content .selected .c-live__content__title {
    background-color: #F6AD32;
    transition: background-color .3s;
    color: #FFF;
    padding: 7px;
    margin-top: 10px;
}
.o-section-live .c-live__content__title {
    text-transform: uppercase;
    color: #030303;
    font-size: 0.75rem;
    line-height: 1.2;
    font-weight: 400;
    margin-top: 12px;
    padding: 7px;
}
.o-section-live .o-container {}
.o-section-brands .o-container {}
.o-section-presentacion {
    background: #FFF;
}

.c-live__content__video {
    position: relative;
    overflow: hidden;
    line-height: 0;
    text-decoration: none;
    cursor: pointer;
    display: block;
    outline: none;
}



.c-live__content__video img {
    object-fit: cover;
    width: 97%;
    max-width:285px;
    max-height:285px;
}
.c-live__content__video .icon {
    width: 60px;
    height: 25px;
    border-radius: 15px;
    background-color: rgba(51,51,51,0.75);
    box-shadow: 2px 2px 20px 0 rgba(180,150,130,0.1);
    color: #FFF;
    font-size: 0.5rem;
    font-weight: 700;
    letter-spacing: 0.05rem;
    line-height: 1rem;
    text-transform: uppercase;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top: -12.5px;
}
.c-live__content__video .icon:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent var(--pink);
    margin-left: 10px;
}
.c-live__content__video .progress {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #E0E0E0;
    width: 100%;
}
.c-live__content__video .progress .bar {
    height: 5px;
    display: block;
    background-color: #05DCDC;
}
.c-live__content__video .progress .bar[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}
.c-live__content__video .progress .bar[data-title] {
    position: relative;
}
.c-live__content__video .progress .bar[data-title]:before {
    content: attr(data-title);
    position: absolute;
    text-align: center;
    padding: 0;
    bottom: 17.5px;
    left: calc(100% - 22px);
    white-space: nowrap;
    height: 15px;
    width: 40px;
    border-radius: 7.5px;
    background-color: #FFF;
    box-shadow: 2px 2px 20px 0 rgba(180, 150, 130, 0.1);
    z-index: 99999;
    font-size: 0.5rem;
    font-weight: 700;
    letter-spacing: 0.0625rem;
    line-height: 0.9375rem;
    color: var(--pink);
}
.c-live__content__video .progress .bar[data-title]:after {
    content: '';
    width: 2px;
    height: 12px;
    background-color: #FFF;
    display: block;
    position: absolute;
    bottom: 5.5px;
    left: calc(100% - 2px);
}
.c-live__content__txt {
    padding: 0 10%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
        justify-content: flex-end;
    -ms-flex-direction: column;
        flex-direction: column;
}
.c-live__content__txt__type {
    text-transform: uppercase;
    /*font-family: 'suisse_intlmedium';*/
    color: #333333;
    font-size: 0.6875rem;
    font-weight: 700;
    letter-spacing: 0.06625rem;
    line-height: 1.25rem;
}
.c-live__content__txt__title {
/*    font-family: 'suisse_intlmedium';*/
    color: #333333;
    font-size: 1.375rem;
    font-weight: 700;
    line-height: 1.625rem;
}
.c-live__content__bottom {
    padding: 0 5% 5%;
    grid-row-gap: 15px;
}

.c-live__head__title {
    font-size: 7.5rem;
}
.c-live__head2__title {
    font-size: 2.8125rem;
}
.c-live__head2__thumb {
    max-width: 204px;
}

.c-live {
    box-sizing: border-box;
}
.c-live__head {
    background-color: #FFF;
    max-width: 990px;
    margin: 0 auto;
    padding: 15px 0;
}
.c-live__head__wrap {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 25px 1fr 25px 1fr;
        grid-template-columns: 1fr 25px 1fr 25px 1fr;
    -ms-flex-align: center;
        align-items: center;
    overflow: hidden;
}
.c-live__head__wrap > * {}
.c-live__head__wrap > *:first-child {
    width: 100%;
    max-width: 55px;
    margin-left: auto;
    display: block;
}
.c-live__head__wrap > *:first-child img {
    width: 100%;
}
.c-live__head__wrap > *:last-child {
    width: 100%;
    max-width: 135px;
    margin-left: -10%;
    display: block;
}
.c-live__head__wrap > *:last-child img {
    width: 100%;
}
.c-live__head__slash {
    background-color: #15333C;
    -webkit-clip-path: polygon(80% 0%, 100% 0%, 20% 100%, 0% 100%);
    clip-path: polygon(80% 0%, 100% 0%, 20% 100%, 0% 100%);
    width: 15px;
    height: 55px;
    display: block;
    margin: 0 auto;
}
.c-live__head__title {
    color: var(--pink);
    font-size: 2.3125rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -ms-flex-align: center;
        align-items: center;
}
.c-live__head__title span {}
.c-live__head__title span:after {
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    background-color: var(--pink);
    border-radius: 50%;
    overflow: hidden;
    animation: bullet 1s infinite;
}
.c-live__head2 {
    background-color: #FFF;
    max-width: 990px;
    margin: 0 auto;
}
.c-live__head2__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
}
.c-live__head2__title {
    color: var(--pink);
    font-size: 1.375rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -ms-flex-align: center;
        align-items: center;
}
.c-live__head2__title span {
    margin-right: 7px;
}
.c-live__head2__title span:after {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background-color: var(--pink);
    border-radius: 50%;
    overflow: hidden;
    animation: bullet 1s infinite;
}
.c-live__head2__thumb {
    width: 100%;
    max-width: 102px;
}
.c-live__content > .u-grid-columns-2 {}
.c-live__content-pad .c-live__content__txt {
    padding: 5%;
}
.c-live__talk {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-row: 2;
        grid-row-start: 2;
    overflow: hidden;
}
.c-live__talk .animate {
    width: 100%;
    max-width: 440px;
    animation-duration: 16s;
    animation-name: desplazar;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    opacity: 1;
}
.c-live__talk__title {
    color: #FFF;
    font-size: 0.75rem;
    line-height: 1.2;
    letter-spacing: 0.01875rem;
    font-weight: 600;
    margin-bottom: 5px;
}
.c-live__talk__speaker {
    color: #FFF;
    font-size: 0.9rem;
    font-weight: 200;
    line-height: 1rem;
    letter-spacing: 0;
    /*text-transform: uppercase;*/
}
.c-live__talk__type {
    font-size: 0.6875rem;
    letter-spacing: 0;
    text-align: right;
    color: #FFF;
    text-transform: uppercase;
}
.c-live__talk__hour {
    font-size: 0.6875rem;
    letter-spacing: 0;
    text-align: right;
    color: #FFF;
}
.c-live__talk:hover .animate {
    animation-play-state: paused;
}
.c-live__lang {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 2;
        grid-row-start: 2;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: end;
        justify-content: flex-end;
    -ms-flex-align: center;
        align-items: center;
}
.c-live__lang a {
    font-size: 0.75rem;
    font-weight: 600;
    letter-spacing: 0.01875rem;
    line-height: 1.25rem;
    text-transform: uppercase;
    color: #FFF;
    cursor: pointer;
    position: relative;
}
.c-live__lang a:not(:last-child) {
    margin-right: 15px;
}
.c-live__lang a.current {}
.c-live__lang a.current:after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #FFF;
    display: block;
    bottom: -5px;
    left: 0;
    position: absolute;
    margin: 0;
}
.c-live__meta {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 1;
        grid-row-start: 1;
    border-bottom: 1px solid #FFF;
    padding: 0 0 15px;
}
.c-live__meta__type {
    font-size: 0.6875rem;
    letter-spacing: 0;
    text-align: right;
    color: #FFF;
    text-transform: uppercase;
}
.c-live__meta__hour {
    font-size: 0.6875rem;
    letter-spacing: 0;
    text-align: right;
    color: #FFF;
}
.c-live__info {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
}
.c-live__info-current {
    -ms-grid-column-span: 2;
    -ms-grid-column: 1;
        grid-column: 1 / span 2;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr minmax(80px, 30%);
        grid-template-columns: 1fr minmax(80px, 30%);
    background-color: var(--pink);
    padding: 15px 10px;
}
.c-live__info-current__title {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-row: 1;
        grid-row-start: 1;
    font-weight: bold;
    /*text-transform: uppercase;*/
    font-size: 1rem;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    color: #FFF;
}
.c-live__info-prev {
    background-color: #F6F3F1;
    padding: 15px 25px 15px 10px;
}
    .c-live__info-prev .c-live__talk__title {
        color: #333333;
        text-align: left;
    }
.c-live__info-next {
    background-color: #F6F3F1;
    padding: 15px 10px 15px 25px;
}
.c-live__info-next .c-live__talk__title {
    color: #333333;
    text-align: right;
}

.c-live__info-next .c-live__talk__title span, .c-live__info-prev .c-live__talk__title span {
    color: var(--pink);
    font-weight: 500;
  /*  font-family: 'suisse_intlmedium';*/
}

.c-live__info-prev .c-live__talk__hour {
    color: #333333;
    text-align: left;
}
.c-live__info-next .c-live__talk__hour {
    color: #333333;
    text-align: right;
}

.c-talk {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
}
.c-talk .top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: center;
        align-items: center;
    padding: 5px 0;
}
.c-talk .top .type {
    color: var(--pink);
    font-size: 0.5rem;
    font-weight: 700;
    letter-spacing: 0.06625rem;
    line-height: 0.8125rem;
    text-transform: uppercase;
}
.c-talk .top .star {
    color: #05DCDC;
    width: 15px;
    height: 15px;
}
.c-talk .middle {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 15px;
}
.c-talk .middle .thumb {
    margin-bottom: 5px;
}
.c-talk .middle .title {
    color: #333333;
    font-size: 0.75rem;
    font-weight: 700;
    letter-spacing: 0.01563rem;
    line-height: 0.9375rem;
}
    .c-talk .middle .speaker h2 {
        font-weight: 500;
        /*  font-family: 'suisse_intlmedium';*/
        color: #333333;
        font-size: 0.75rem;
    }
.c-talk .middle .speaker p {
    /*font-family: 'suisse_intlmedium';*/
    color: #333333;
    font-size: 0.75rem;
    font-weight: 200;
}
.c-talk .middle .duration {
    color: var(--pink);
    font-size: 0.5rem;
    font-weight: 700;
    letter-spacing: 0.06625rem;
    line-height: 0.8125rem;
    text-transform: uppercase;
    padding-top: 10px;
}
.c-talk .middle > .col {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    -ms-flex-item-align: stretch;
        align-self: stretch;
}
.c-talk .bottom {
    margin-top: auto;
    padding-top: 10px;
}
.c-talk .bottom .more {
    text-align: center;
    color: #464646;
    /*font-family: 'suisse_intlmedium';*/
    font-size: 0.6875rem;
    font-weight: 700;
    letter-spacing: 0.06625rem;
    line-height: 0.8125rem;
    display: block;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: 0 auto;
    text-transform: uppercase;
}
.c-talk .bottom .more:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    margin-top: 5px;
    background-color: #05DCDC;
}
.c-talk-active .top .star {
    color: #FFF;
}
.c-talk-break {
    color: #FFF;
    background-color: rgba(180,150,130,0.1);
    min-height: 300px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: center;
        align-items: center;
}
.c-talk-break .msg {
    color: #FFF;
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 0;
    line-height: 17.8125rem;
}
.c-talk-break .msg:before {
    content: '';
    height: 15px;
    width: 100%;
    display: block;
    background-color: #FFF;
}



.nav .live:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: var(--pink);
    border-radius: 50%;
    overflow: hidden;
    margin-right: 5px;
    margin-left: 10px;
    animation: bullet 1s infinite;
}



.o-section-talks__title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.4rem;
    width: 90%;
    margin: 0 auto 5%;
    letter-spacing: 0.03125rem;
    color: #15333C;
    text-align: center;
}


/**/

.o-section-view-talks {}
.o-section-view-talks__title {
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.625rem;
    text-align: center;
    color: #333333;
    text-transform: uppercase;
}
.o-section-view-talks__item {
    max-width: 285px;
    margin: 0 auto;
}
.o-section-view-talks__item .video-js {
    padding-top: 75%;
}
.o-section-view-talks__item .bc-iframe, .o-section-view-talks__item .bc-iframe body, .o-section-view-talks__item .vjs-poster, .o-section-view-talks__item .video-js {
    background-color: #000 !important;
}
.o-section-view-talks__item .vjs-play-progress, .o-section-view-talks__item .vjs-slider-bar {
    background-color: var(--pink) !important;
}
.o-section-view-talks__item .c-talk {
    background-color: rgba(180,150,130,0.1);
    padding: 15px 15px 30px 15px;
}
.o-section-view-talks__item .c-live__content {
    display: none;
}
.o-section-view-talks__item + .o-section-view-talks__item {
    margin-top: 20px;
}
.o-section-view-talks__item:last-child {
    margin-bottom: 30px;
}
.o-modal {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    max-width: 1050px;
    margin: 0 auto;
}
.o-modal__head {
    position: relative;
    padding: 15px 20px;
}
.o-modal__head__title {
    color: var(--pink);
    font-size: 1rem;
    padding-right: 20px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    margin-bottom: 5px;
}
.o-modal__head__subtitle {
    color: var(--pink);
    font-weight: 600;
    letter-spacing: 0.06625rem;
    line-height: 0.625rem;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.5rem;
}
.o-modal__close {
    position: absolute;
    top: 0;
    right: 0;
}
.o-modal__nav {
    padding: 0 0 20px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: center;
        justify-content: center;
    text-align: center;
}
.o-modal__event {
    overflow: visible;
}
.o-modal__magazine {
    overflow: visible;
}
.o-modal__dark {
    background-color: rgba(51,51,51,0.65);
    box-shadow: 2px 2px 20px 0 rgba(180,150,130,0.1);
    max-width: inherit;
    height: 100vh;
    top: 90px;
    z-index: 4;
    overflow: hidden;
    position: fixed;
}
.o-modal__dark .o-modal__close {
    top: 15px;
}
.o-modal__dark .o-modal__head {
    margin: 0 auto;
    padding: 5% 0 0;
    width: 90%;
}
.o-modal__dark .o-modal__head .o-modal__close {
    color: #FFF;
}
.o-modal__dark .o-modal__content {
    width: 100%;
    max-width: 810px;
    margin: 0 auto;
}
.o-modal__dark .o-modal__content .c-form-login {
    margin: 0 auto;
    max-width: 750px;
}
.o-modal__dark.close {
    display: none;
}


@media (min-width:768px){
    .c-live__info {
        -ms-grid-columns: minmax(120px, 200px) 1fr  minmax(120px, 200px);
            grid-template-columns: minmax(120px, 200px) 1fr  minmax(120px, 200px);
    }
    .c-live__info-current {
        -ms-grid-column-span: 1;
        -ms-grid-column: 2;
            grid-column: 2 / span 1;
        padding: 15px 25px;
    }
    .c-live__info-prev {
        -ms-grid-column-span: 1;
        -ms-grid-column: 1;
            grid-column: 1 / span 1;
        -ms-grid-row-span: 1;
        -ms-grid-row: 1;
            grid-row: 1 /span 1;
    }
    .c-live__info-next {
        -ms-grid-column-span: 1;
        -ms-grid-column: 3;
            grid-column: 3 / span 1;
        -ms-grid-row-span: 1;
        -ms-grid-row: 1;
            grid-row: 1 /span 1;
    }

    .o-section-view-talks__title {
        font-size: 1.625rem;
        font-weight: 600;
        line-height: 2.25rem;
    }
    .o-section-view-talks__item {
        max-width: inherit;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 30% 1fr;
            grid-template-columns: 30% 1fr;
        grid-column-gap: 30px;
        background-color: rgba(180,150,130,0.1);
    }
    .o-section-view-talks__item .c-talk {
        background-color: transparent;
        padding: 0 15px 0 0;
    }
    .o-section-view-talks__item .c-talk .middle {
        min-height: 90px;
    }
    .o-section-view-talks__item .c-talk .middle .duration {
        -ms-flex-item-align: center;
            -ms-grid-row-align: center;
            align-self: center;
    }
    .o-section-view-talks__item .c-talk .bottom {
        display: none;
    }
    .o-section-view-talks__item .c-live__content {
        border-top: none;
        padding: 0 0 15px;
        margin-bottom: 15px;
        display: -ms-flexbox;
        display: flex;
        opacity: 1;
        overflow-x: auto;
    }
    .o-section-view-talks__item .c-live__content .item {
        max-width: 150px;
        padding: 0;
    }
    .o-section-view-talks__item + .o-section-view-talks__item {
        margin-top: 40px;
    }
    .o-section-view-talks__item:last-child {
        margin-bottom: 80px;
    }

     .c-talk .top .type {
        font-size: 0.6875rem;
    }
    .c-talk .top .star {
        width: 30px;
        height: 30px;
    }
    .c-talk .middle .thumb {
        margin-bottom: 13px;
    }
    .c-talk .middle .title {
        font-size: 1.125rem;
        line-height: 1.3125rem;
    }
    .c-talk .middle .speaker {
        margin-bottom: 10px;
    }
    .c-talk .middle .duration {
        font-size: 0.6875rem;
    }
    .c-talk .bottom {
        padding-top: 15px;
    }
    .c-talk-break {
        min-height: 340px;
    }
    .c-talk-break .msg {
        font-size: 4.375rem;
        line-height: 19.375rem;
    }
    .c-talk-break .msg:before {
        height: 30px;
    }
    .c-live__content__video .icon {
        width: 120px;
        height: 50px;
        margin-left: -60px;
        margin-top: -25px;
        border-radius: 40px;
        font-size: 1rem;
    }
    .c-live__content__video .icon:after {
        border-width: 8px 0 8px 8px;
        margin-left: 5px;
    }
    .c-live__content__video .progress .bar {
        height: 15px;
    }
    .c-live__content__video .progress .bar[data-title] {}
    .c-live__content__video .progress .bar[data-title]:before {
        bottom: 35px;
        left: calc(100% - 42px);
        height: 30px;
        width: 80px;
        border-radius: 40px;
        font-size: 0.75rem;
        line-height: 1.875rem;
    }
    .c-live__content__video .progress .bar[data-title]:after {
        height: 20px;
        bottom: 15px;
    }
}


@media (min-width:992px) {
    .c-live__head__title {
        font-size: 7.5rem;
    }
    .c-live__head2__title {
        font-size: 2.8125rem;
    }
    .c-live__head2__thumb {
        max-width: 204px;
    }
    .u-grid-columns-2-equals {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
    }

    .u-grid {
        display: -ms-grid;
        display: grid;
        grid-column-gap: 0;
    }
    .u-grid-columns-2 {
        -ms-grid-columns: 0.875fr 0.875fr;
        /*grid-template-columns: 1fr max(415px);*/
        grid-template-columns: 0.875fr max(400px);
    }
    .u-grid-columns-3 {
        --ncols: 3;
        -ms-grid-columns: 1fr 15px 1fr 15px 1fr;
        grid-template-columns: repeat(3, 1fr);
    }
    .u-grid-columns-4 {
        --ncols: 4;
        -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr;
        grid-template-columns: repeat(4, 1fr);
    }
    .u-grid-columns-5 {
        --ncols: 5;
        -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr;
        grid-template-columns: repeat(5, 1fr);
    }
    .u-grid > [class*="c-"] {
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
        -ms-flex-direction: column;
            flex-direction: column;
    }
    .u-grid-start-1 {
        -ms-grid-column: 1;
            grid-column-start: 1;
    }
    .u-grid-start-2 {
        -ms-grid-column: 2;
            grid-column-start: 2;
    }
    .u-grid-start-3 {
        -ms-grid-column: 3;
            grid-column-start: 3;
    }
    .u-grid-start-4 {
        -ms-grid-column: 4;
            grid-column-start: 4;
    }
    .u-grid-start-5 {
        -ms-grid-column: 5;
            grid-column-start: 5;
    }
    .u-grid-col {}
    .u-grid-col-start-1 {
        -ms-grid-column: 1 !important;
            grid-column-start: 1 !important;
    }
    .u-grid-col-start-2 {
        -ms-grid-column: 2 !important;
            grid-column-start: 2 !important;
    }
    .u-grid-col-start-3 {
        -ms-grid-column: 3 !important;
            grid-column-start: 3 !important;
    }
    .u-grid-col-start-4 {
        -ms-grid-column: 4 !important;
            grid-column-start: 4 !important;
    }
    .u-grid-col-start-5 {
        -ms-grid-column: 5 !important;
            grid-column-start: 5 !important;
    }
    .u-grid-col-span-1 {
        -ms-grid-column-span: 1;
        -ms-grid-column: 1;
            grid-column: 1 / span 1;
    }
    .u-grid-col-span-2 {
        -ms-grid-column-span: 2;
        -ms-grid-column: 1;
            grid-column: 1 / span  2;
    }
    .u-grid-col-span-3 {
        -ms-grid-column-span: 3;
        -ms-grid-column: 1;
            grid-column: 1 / span  3;
    }
    .u-grid-col-span-4 {
        -ms-grid-column-span: 4;
        -ms-grid-column: 1;
            grid-column: 1 / span 4;
    }
    .u-grid-col-span-5 {
        -ms-grid-column-span: 5;
        -ms-grid-column: 1;
            grid-column: 1 / span 5;
    }
    .u-grid-row {}
    .u-grid-row-start-1 {
        -ms-grid-row: 1;
            grid-row-start: 1;
    }
    .u-grid-row-start-2 {
        -ms-grid-row: 2;
            grid-row-start: 2;
    }
    .u-grid-row-start-3 {
        -ms-grid-row: 3;
            grid-row-start: 3;
    }
    .u-grid-row-start-4 {
        -ms-grid-row: 4;
            grid-row-start: 4;
    }
    .u-grid-row-start-5 {
        -ms-grid-row: 5;
            grid-row-start: 5;
    }
    .u-grid-row-start-6 {
        -ms-grid-row: 6;
            grid-row-start: 6;
    }
    .u-grid-row-start-7 {
        -ms-grid-row: 7;
            grid-row-start: 7;
    }
    .u-grid-row-start-8 {
        -ms-grid-row: 8;
            grid-row-start: 8;
    }
    .u-grid-row-start-9 {
        -ms-grid-row: 9;
            grid-row-start: 9;
    }
    .u-grid-row-start-10 {
        -ms-grid-row: 10;
            grid-row-start: 10;
    }
    .u-grid-row-span-1 {
        -ms-grid-row-span: 1;
        -ms-grid-row: 1;
            grid-row: 1 / span 1;
    }
    .u-grid-row-span-2 {
        -ms-grid-row-span: 2;
        -ms-grid-row: 1;
            grid-row: 1 / span  2;
    }
    .u-grid-row-span-3 {
        -ms-grid-row-span: 3;
        -ms-grid-row: 1;
            grid-row: 1 / span  3;
    }
    .u-grid-row-span-4 {
        -ms-grid-row-span: 4;
        -ms-grid-row: 1;
            grid-row: 1 / span 4;
    }
    .u-grid-row-span-5 {
        -ms-grid-row-span: 5;
        -ms-grid-row: 1;
            grid-row: 1 / span 5;
    }
    .u-pb-40 {
        padding-bottom: 40px !important;
    }
    .u-pt-40 {
        padding-top: 40px !important;
    }
    .u-pb-120 {
        padding-bottom: 120px !important;
    }
    .u-pt-120 {
        padding-top: 120px !important;
    }
    .u-pb-180 {
        padding-bottom: 180px !important;
    }
    .u-pt-180 {
        padding-top: 180px !important;
    }
    .u-pb-60 {
        padding-bottom: 60px !important;
    }
    .u-pt-60 {
        padding-top: 60px !important;
    }
    .u-mt-40 {
        margin-top: 40px !important;
    }
    .u-mb-40 {
        margin-bottom: 40px !important;
    }
    .u-show-sm {
        display: block;
    }
    .u-hide-sm {
        display: none;
    }
    .u-show-xs-only {
        display: none;
    }
    .u-show-sm-only {
        display: block;
    }
    .u-show-md-only {
        display: none;
    }
    .u-show-lg-only {
        display: none;
    }
    .u-hide-xs-only {
        display: block;
    }
    .u-hide-sm-only {
        display: none;
    }
    .u-hide-md-only {
        display: block;
    }
    .u-hide-lg-only {
        display: block;
    }

     
}